package com.persagy.adm.server.delivery.service;

import com.persagy.adm.steward.entity.ProjectDeliverReq;

/**
 * 对接BOSS的交付计划逻辑处理接口
 * @author : lijie
 * Update By 2022/1/14 16:07
 */
public interface AdmDeliverPlanService {
    /**
     * 处理BOSS产生的交付计划
     * @param projectDeliverReq : 交付计划信息
     * @author : lijie
     * Update By 2022/1/14 17:22
     */
    void relayDeliverPlan(ProjectDeliverReq projectDeliverReq);
}
